<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$id=$_POST["id"];
$type_name=$_POST["type_name"];


$sql = "update items set 
type_name='$type_name' where id='$id'";
$conn->query($sql);




header("location:Open_Items.php");

?>
